<?xml version="1.0" encoding="utf-8"?>
<UPDATE>
  <NOERASE>apps_log_S1-SW-LIVE-54C8-PID1-0005-MMC.sin</NOERASE>
  <SYSTEMPARTITIONIMAGE>partitions_S1-SW-LIVE-54C8-PID1-0005-MBR.sin</SYSTEMPARTITIONIMAGE>
  <BOOT>boot.zip</BOOT>
</UPDATE>